#pragma once

#include "CoreMinimal.h"
#include "KillerDamagedSurvivorBaseAchievement.h"
#include "KillerDamagedSurvivorAfterVaultInChase.generated.h"

UCLASS(Blueprintable)
class ACHIEVEMENTS_API UKillerDamagedSurvivorAfterVaultInChase : public UKillerDamagedSurvivorBaseAchievement
{
	GENERATED_BODY()

protected:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	float _achievementDurationAfterVault;

public:
	UKillerDamagedSurvivorAfterVaultInChase();
};

FORCEINLINE uint32 GetTypeHash(const UKillerDamagedSurvivorAfterVaultInChase) { return 0; }
